Subject: RE: [manet] AODV ACTIVE_ROUTE_TIMEOUT

From: "Mullen, John" <[email-masked]>
Date: Wed, 10 Aug 2005 08:38:06 -0600

Hi Sigit,

The ACTIVE_ROUTE_TIMEOUT is the amount of time an active route may
remain idle before AODV consideres it too stale to use.  So, if you are
using the route, this parameter does not play a role.  Even after an
active route times out due to inactivity, AODV will not send a RREQ
until and unless a route is needed.  If you are getting spurious RREQs,
the problem would be something else.  

John P. Mullen, Ph.D.
(505) 646-2958
[email-masked]
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Sigit B. Wibowo
Sent: Wednesday, August 10, 2005 3:00 AM
To: [email-masked]
Subject: [manet] AODV ACTIVE_ROUTE_TIMEOUT

Dear All,

I am confused about updating ACTIVE_ROUTE_TIMEOUT in the source. Suppose
that I data which need longer time than ACTIVE_ROUTE_TIMEOUT. How can I
update the ACTIVE_ROUTE_TIMEOUT ? Without doing that, the source always
tries to initiate RREQ.

Thank you.
Regards,
Sigit

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet